Subject: RE: VPS 1 and 2
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 29 Oct 2001 11:40:56 -0800 (PST)

We are going to call Treasa in a bit to have her walk us through these PPAs.  Let me know if you would like to listen in.

 -----Original Message-----
From: 	Hodge, Jeffrey T.  
Sent:	Monday, October 29, 2001 1:25 PM
To:	Miller, Don (Asset Mktg)
Subject:	RE: VPS 1 and 2

Don:

	I look forward to receiving the copies.  I do not know much about these at all except that we seem to be constantly adjusting these in one way or another.  The lawyer who probably knows the most about these is Paul Simons in London.  Perhaps we can touch base with him tomorrow.

Jeff

 -----Original Message-----
From: 	Miller, Don (Asset Mktg)  
Sent:	Monday, October 29, 2001 1:10 PM
To:	Hodge, Jeffrey T.
Subject:	FW: VPS 1 and 2

Jeff,

Attached are the TXU contracts.  We are making copies right now. I will run a copy up to you.  Do you know much about these?  I don't, but I am looking for the guys in the UK to discuss with them.

Thanks,

Don

 -----Original Message-----
From: 	Kirby, Treasa  
Sent:	Monday, October 29, 2001 11:57 AM
To:	Miller, Don (Asset Mktg)
Cc:	Grannen, Maria E
Subject:	FW: VPS 1 and 2

Don,
Attached are both contracts vps1 and vps2. Each contract comprises of three sub contracts , the CTA, The GSA, and the supplemental netting agreement. The best person to speak to on the commercial side is Tim Marsters  who maintains the Enron / TXU relationship and has negotiated all changes to the contracts. His contact numbers are 011442077783415 and his cellphone no is 011447711816960. I have told him that you may call him. I am also available if you have any questions.

Regards
 -----Original Message-----
From: 	Edmonds, Nina  
Sent:	29 October 2001 17:34
To:	Kirby, Treasa
Subject:	VPS 1 and 2

Please see attached.  Have double checked with Paul and these are the correct docs.  Please let me know if you need anything further.

Thanks.

Nina

 << File: TXU Framework Agreement VPS1 Exec Copy.doc >>  << File: TXU Framework Agreement VPS2 Exec Copy.doc >>  << File: TXU CTA Final VPS1.doc >>  << File: TXU CTA Final VPS2.doc >>  << File: TXU GSA VPS1.doc >>  << File: TXU GSA VPS2.doc >>  << File: TXU Final Supplemental Agreement VPS1.doc >>  << File: TXU Final Supplemental Agreement VPS2.doc >>